<SubtitleCollection type="Character">

	<Subtitle id="301" character="Beffica" nextDialogueID="302" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecret;Beffica,1,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_001_Beffica_OhBestieI" text="Ah, coisa fofa, eu tava querendo falar com você." />

	<Subtitle id="302" character="Beffica" nextDialogueID="303" setEmotion="Beffica,0,Smug;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_002_Beffica_NowThatWiggles" text="Agora que a Wiggle voltou,
Snaxburgo ficou divertida de novo." />

	<Subtitle id="303" character="Beffica" nextDialogueID="304" setEmotion="Beffica,0,Smug;Beffica,3,Judging" emotionEnd="Judging" setAnimation="Beffica,0,PointToSelf,0.5;Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_003_Beffica_ImInThe" text="Eu tava querendo saber de uns babados,
mas todo mundo fica de bico calado perto de mim." />

	<Subtitle id="304" character="Beffica" nextDialogueID="305" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_004_Beffica_ButTheyTrust" text="Mas eles confiam em você, não é, coisa fofa? ;0)" />

	<Subtitle id="305" character="Beffica" nextDialogueID="306" quest="BefficaSideQuest1" questState="Active" setEmotion="Beffica,0,Smug;Beffica,1.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,1.5,PointForward;Beffica,3,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005_Beffica_SoHeresWhat" text="Então eu tava pensando...
E se você descobrisse umas coisas bem cabeludas
da Wiggle e me contasse?" />

	<Subtitle id="306" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_005a_Beffica_AndMaybeIll" text="Em troca, eu posso te contar
uns babados bem fortes." />

	<Subtitle id="307" character="Beffica" nextDialogueID="308" setEmotion="Beffica,0,Surprised;Beffica,1,Smug;Beffica,6,Unamused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd;Beffica,6,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_010_Beffica_OmgSoundsLike" text="CÊ NÃO SABE, a Wiggle não consegue se controlar!
Me sinto até mal pelo Gramble,
esse relacionamento não vai durar." />

	<Subtitle id="308" character="Beffica" nextDialogueID="309" setEmotion="Beffica,0,Unamused;Beffica,1.7,Surprised;Beffica,2.2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_011_Beffica_InMyOld" text="Antigamente, eu até MATARIA
pra descobrir uns bafões da Wiggle." />

	<Subtitle id="309" character="Beffica" nextDialogueID="310" setEmotion="Beffica,0,Bummed;Beffica,1,Smug;Beffica,4,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,PointToSelf;Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_012_Beffica_IUsedTo" text="*suspiro* Eu tirava fotos pra Comigo!, sabe?
E pra quem quer que pagasse." />

	<Subtitle id="310" character="Beffica" nextDialogueID="311,312" option0="O que você tinha dito que iria me contar?" option1="Pera, quem mais pagava?" />

	<Subtitle id="311" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_013_Beffica_OhRightI" text="Ah, é! Já tava me esquecendo.
A gente às vezes a gente fica presa no passado..." />

	<Subtitle id="312" character="Beffica" nextDialogueID="313" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2,Wink,0.5;Beffica,5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_014_Beffica_ThatsAllYou" text="Não posso dizer mais nada!
Sigilo profissional. ;0)
Maaas eu vou te contar uma outra coisa." />

	<Subtitle id="313" character="Beffica" nextDialogueID="314" quest="BefficaSideQuest1a" questState="Active,ConditionMet" setEmotion="Beffica,0,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015_Beffica_HaveYouFound" text="Você já encontrou algum Biscasulo?" />

	<Subtitle id="314" character="Beffica" nextDialogueID="315" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,1.8,DissmissiveArmWave;Beffica,6.7,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_015a_Beffica_TheyreTheBest" text="Eles são o melhor snak do universo porque mal
se movem. Mas é difícil de achar eles se você
não tiver olhos de lince como eu." />

	<Subtitle id="315" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,4.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd;Beffica,4,TellingSecret;Beffica,7,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_016_Beffica_ThereMightBe" text="Deve ter alguns escondidos
na minha caverna antiga.
E aposto que eles fariam um sucesso por aqui. ;0)" />

	<Subtitle id="316" character="Beffica" setEmotion="Beffica,0,Happy;Beffica,4,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_017_Beffica_CantSayI" text="*suspiro* Não diria que eu sinto falta da caverna,
mas eu sinto falta disso aqui.
Valeu, coisa fofa!" />



	<Subtitle id="317" character="Beffica" nextDialogueID="318" quest="BefficaSideQuest2" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_001_Beffica_HeyThereBestie" text="Olá, coisa fofa. Temos um alvo novo!
O Cromdo voltou pro acampamento." />

	<Subtitle id="318" character="Beffica" nextDialogueID="319" setEmotion="Beffica,0,Unamused;Beffica,3,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,LeanForwardEnd;Beffica,3,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_002_Beffica_IKnowThat" text="Aposto que aquele xexelento
tem uns segredos cabeludos. E nem estou falando
das mentiras e tramoias dele." />

	<Subtitle id="319" character="Beffica" setEmotion="Beffica,0,Neutral;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_003_Beffica_ImSureYoull" text="Aposto que você vai descobrir umas coisas ótimas.
Não me desaponte, coisa fofa!" />

	<Subtitle id="320" character="Beffica" nextDialogueID="321" setEmotion="Beffica,0,Surprised;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_007_Beffica_OmgThatExplains" text="PARA TUDO!
É por isso que ele tem tanta inveja da Wiggle!" />

	<Subtitle id="321" character="Beffica" setEmotion="Beffica,0,Judging;Beffica,2.5,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_008_Beffica_WhyWouldHe" text="Mas por que ele iria esconder isso?
Isso deixa ele até menos detestável." />

	<Subtitle id="322" character="Beffica" nextDialogueID="323" setEmotion="Beffica,0,Unamused;Beffica,1,Bummed" emotionEnd="Bummed" setAnimation="Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_013_Beffica_ItsFineCromdo" text="Beleza.
O Cromdo não disse nada
que eu já não soubesse." />

	<Subtitle id="323" character="Beffica" quest="BefficaSideQuest2a" questState="Active,ConditionMet" setEmotion="Beffica,0,Unamused;Beffica,2,Neutral" emotionEnd="Neutral" setAnimation="Beffica,0,LeanForward;Beffica,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_014_Beffica_ItsBeenA" text="O dia tá sendo puxado,
por que a gente não come, sei lá,
uns Biscasulos pra relaxar?" />



	<Subtitle id="325" character="Beffica" nextDialogueID="326" setEmotion="Beffica,0,Content;Beffica,2,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,2.5,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_015_Beffica_ThanksBestieIf" text="Ah, valeu, coisa fofa!
Se nada der certo, pelo menos eu tenho Bugsnax.
*risada*" />

	<Subtitle id="326" character="Beffica" nextDialogueID="327" setEmotion="Beffica,0,Happy;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,4.5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016_Beffica_IsntItSooo" text="Não é meio deprê
que a gente tenha se chegado tanto?
Tipo, eu mal conheço você." />

	<Subtitle id="327" character="Beffica" nextDialogueID="328" setEmotion="Beffica,0,Smug;Beffica,2.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LeanForward;Beffica,2.5,LookOverShoulder,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_016a_Beffica_AndIfI" text="Se eu resolvesse descobrir TUDO MESMO sobre você,
duvido que a nossa amizade resistiria..." />

	<Subtitle id="328" character="Beffica" setEmotion="Beffica,0,Bummed;Beffica,2,Unamused" emotionEnd="Unamused" setAnimation="Beffica,1,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_017_Beffica_OhWellEnjoy" text="Aproveite enquanto durar, Beffy." />



	<Subtitle id="329" character="Beffica" nextDialogueID="330" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1,TellingSecret;Beffica,5,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_001_Beffica_HeyBestieNow" text="Olá, coisa fofa!
Agora que o Snorpy e o Chandlo voltaram,
tá na hora de fuxicar." />

	<Subtitle id="330" character="Beffica" nextDialogueID="331" quest="BefficaSideQuest3" questState="Active" setEmotion="Beffica,0,Unamused;Beffica,2,Suspicious;Beffica,5,Unamused" emotionEnd="Unamused" setAnimation="Beffica,2,LookOverShoulder;Beffica,5,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_002_Beffica_INeverGot" text="Eu nunca descobri nenhum babado do Chandlo.
Aposto que o passado dele condena ele,
mas ele esconde muito bem." />

	<Subtitle id="331" character="Beffica" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_003_Beffica_IfAnybodyCan" text="Mas não tem ninguém melhor que você pra descobrir
o que tem por trás daquela
cara de paisagem, coisa fofa! ;0)" />

	<Subtitle id="332" character="Beffica" nextDialogueID="333" setEmotion="Beffica,0,Surprised;Beffica,1,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LeanBack;Beffica,1,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006_Beffica_WhatShutUp" text="Tô passada, como assim?!
Todo mudo tem algum segredo." />

	<Subtitle id="333" character="Beffica" nextDialogueID="334" setEmotion="Beffica,0,Judging;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,3,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_006a_Beffica_TheMoreInnocent" text="Quanto mais inocente for a cara do indivíduo,
mais indecente é o segredo. Pode acreditar." />

	<Subtitle id="334" character="Beffica" nextDialogueID="335" setEmotion="Beffica,0,Happy;Beffica,1.5,Smug" emotionEnd="Smug" setAnimation="Beffica,1.5,LeanForward;Beffica,4,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_007_Beffica_IHaveAn" text="Já sei. A gente vai precisar sondar o Snorpy.
Ninguém conhece mais o Chandlo que o Snorpy." />

	<Subtitle id="335" character="Beffica" quest="BefficaSideQuest3a" questStage="1" questState="Active" setEmotion="Beffica,0,Neutral;Beffica,3,Smug" emotionEnd="Smug" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_008_Beffica_INeedYou" text="Preciso que você me transforme em Bugsnax verdes.
Te conto os detalhes depois." />

	<Subtitle id="336" character="Beffica" nextDialogueID="337" setEmotion="Beffica,0,Happy" emotionEnd="Happy" setAnimation="Beffica,2,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_009_Beffica_ThisIsPerfect" text="Arrasou! Valeu, coisa fofa!" />

	<Subtitle id="337" character="Beffica" nextDialogueID="338" setEmotion="Beffica,0,Smug;Beffica,1.5,Suspicious;Beffica,5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,TellingSecret" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_010_Beffica_SoHeresThe" text="O plano é o seguinte.
O Snorpy não vê a um palmo do nariz sem óculos.
E eu sei que ele tira eles pra limpar às 5." />

	<Subtitle id="338" character="Beffica" nextDialogueID="1338" setEmotion="Beffica,0,Smug;Beffica,4.5,Happy" emotionEnd="Happy" setAnimation="Beffica,0,TellingSecretEnd;Beffica,3,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_011_Beffica_SoWellApproach" text="Então a gente vai chegar nele nesse horário,
e se eu estiver verde e ficar falando IRMÃO,
ele vai achar que eu sou o Chandlo!" />

	<Subtitle id="1338" character="Beffica" nextDialogueID="339" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_012_Beffica_AndObviouslySnorpy" text="E tenho certeza de que o Snorpy não vai guardar
os segredos do Chandlo dele mesmo." />

	<Subtitle id="339" character="Beffica" nextDialogueID="340,341" option0="Esse plano é estúpido." option1="Esse plano é perfeito." />

	<Subtitle id="340" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_013_Beffica_ItsNotSilly" text="Não é estúpido se funcionar. ;0)" />

	<Subtitle id="341" character="Beffica" nextDialogueID="342" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,Wink,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_014_Beffica_YouKnowIt" text="É assim que se fala, coisa fofa! ;0)" />

	<Subtitle id="342" character="Beffica" setEmotion="Beffica,0,Smug;Beffica,2,Happy" emotionEnd="Happy" setAnimation="Beffica,0,LookOverShoulder;Beffica,2,LookOverShoulderEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_015_Beffica_SnorpyIsntGonna" text="O Snorpy nem vai entender o que aconteceu.
Vamos aproveitar o tempo até dar a hora." />

	<Subtitle id="343" character="Beffica" nextDialogueID="344" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,3.5,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_027_Beffica_ChandloBuriedHis" text="Os segredos do Chandlo estão tão enterrados
que nem o Snorpy ficou sabendo." />

	<Subtitle id="344" character="Beffica" nextDialogueID="345,345" option0="Ou então ele é um bom grumpus, mesmo." option1="Por que isso é da sua conta?" />

	<Subtitle id="345" character="Beffica" nextDialogueID="346" setEmotion="Beffica,0,Disgust;Beffica,1,Judging;Beffica,3.5,Angry" emotionEnd="Angry" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,3.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028_Beffica_UghIveSpent" text="Affe. Eu passei a minha carreira toda
xeretando os bonzinhos pra descobrir
quem eles são de verdade." />

	<Subtitle id="346" character="Beffica" nextDialogueID="347" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="Beffica,0,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_028a_Beffica_AndLikeIm" text="E, tipo, só eu me dou mal por ser sincera." />

	<Subtitle id="347" character="Beffica" nextDialogueID="348" setEmotion="Beffica,0,Disgust;Beffica,5,Confused" emotionEnd="Confused" setAnimation="Beffica,0,LeanForward;Beffica,5,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_029_Beffica_EveryFriendI" text="Todos os meus amigos me abandonaram
assim que ouviram alguma coisa que não gostaram.
E aqui é a mesma coisa!" />

	<Subtitle id="348" character="Beffica" nextDialogueID="349" setEmotion="Beffica,0,Suspicious;Beffica,4,Confused" emotionEnd="Confused" setAnimation="Beffica,4,LookOverShoulder" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_030_Beffica_TheOnlyUpside" text="Sabe qual é a única coisa boa
de ficar presa nessa ilha? Pelo menos
eu tenho os Bugsnax pra me fazer companhia." />

	<Subtitle id="349" character="Beffica" nextDialogueID="350,350" option0="E eu?" option1="Não, é sério, e eu?" />

	<Subtitle id="350" character="Beffica" nextDialogueID="351" setEmotion="Beffica,0,Unamused;Beffica,3.5,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LookOverShoulderEnd;Beffica,2.5,PointToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_031_Beffica_IDontKnow" text="Sei lá. Eu gosto de você porque a gente se parece.
Coisa de leonina." />

	<Subtitle id="351" character="Beffica" nextDialogueID="352" setEmotion="Beffica,0,Judging;Beffica,2,Bummed" emotionEnd="Bummed" setAnimation="Beffica,0,LeanBack;Beffica,2,LeanBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032_Beffica_CanIReally" text="Posso confiar em você de verdade?
A gente tem bastante tempo pra descobrir." />

	<Subtitle id="352" character="Beffica" setEmotion="Beffica,0,Unamused" emotionEnd="Unamused" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_032a_Beffica_IdProbablyBe" text="Mas... eu acho que ficaria mais feliz
se eu não soubesse." />



	<Subtitle id="401" character="Wiggle" setEmotion="Wiggle,0,Smug" emotionEnd="Smug" setAnimation="Wiggle,0,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_006_Wiggle_ComeOnKweeble" text="Anda, Kiwunchinho, não seja tímido!
A Wiggle precisa fazer um lanchinho." />

	<Subtitle id="402" character="Wiggle" nextDialogueID="403" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Fear" emotionEnd="Fear" setAnimation="Wiggle,0,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_007_Wiggle_OhDarlingWhat" text="Ah! Meu anjo, o que você tá fazendo aqui?" />

	<Subtitle id="403" character="Beffica" nextDialogueID="404,405" option0="O que VOCÊ tá fazendo aqui?" option1="Eu vi que a porta do estábulo tava aberta." />

	<Subtitle id="404" character="Wiggle" setEmotion="Wiggle,0,Confused;Wiggle,2,Smug;Wiggle,5,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,0,PointToSelf;Wiggle,2,LeanForward,0.5;Wiggle,5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_008_Wiggle_ImJustLooking" text="Eu só queria passar um tempo com o Gramble.
Só a gente." />

	<Subtitle id="405" character="Wiggle" setEmotion="Wiggle,0,Surprised;Wiggle,1.5,Judging;Wiggle,4,Unamused" emotionEnd="Unamused" setAnimation="Wiggle,1.5,LeanForward;Wiggle,4,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest1/BefficaSidequest1_009_Wiggle_SoItIs" text="E não é que está!
Pode deixar que eu vou resolver isso.
Boa noite, meu anjo." />



	<Subtitle id="406" character="Cromdo" nextDialogueID="408" setEmotion="Cromdo,0,Smug" emotionEnd="Smug" unskippable="1" setAnimation="Cromdo,0,WavingArms" eventName="event:/GameAudio/Music/Levels/Camp/DoTheWiggleCromdo" text="Sem dormir, sem acordar.
Todo mundo, vem comigo chacoalhar!
Vem comigo chacoalhar, vem comigo chacoalhar!" />

	<Subtitle id="408" character="Cromdo" nextDialogueID="409" setEmotion="Cromdo,0,Surprised;Cromdo,0.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,LeanForward,0.5" setTarget="Cromdo,0.5,@999.999" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_005_Cromdo_WahIsSomebody" text="Opa! Tem aí alguém aí?" />

	<Subtitle id="409" character="Cromdo" setEmotion="Cromdo,0,Disgust;Cromdo,1.5,Surprised;Cromdo,2.5,Angry" emotionEnd="Angry" unskippable="1" setAnimation="Cromdo,0,PointForward;Cromdo,1.5,PointForwardEnd;Cromdo,2.5,LeanForward;Cromdo,3.5,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_006_Cromdo_YouDidntHear" text="Não diz pra ninguém que você ouviu, cara!
Entendeu bem?! Pra ninguém!" />

	<Subtitle id="410" character="Cromdo" nextDialogueID="411" setEmotion="Cromdo,0,Angry;Cromdo,2.5,Suspicious" emotionEnd="Suspicious" setAnimation="Cromdo,0,LeanForward;Cromdo,2.5,PointForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_009_Cromdo_IKnowYouve" text="Eu sei que você tem me espionado, Beff!
É melhor você não se meter comigo, ou então..." />

	<Subtitle id="411" character="Beffica" nextDialogueID="412" setEmotion="Beffica,0,Smug" emotionEnd="Smug" setAnimation="Beffica,0,LeanForward;Beffica,2,LeanForwardEnd;Beffica,5,PointToSelf,0.5;Cromdo,0,PointForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_010_Beffica_OrYoullWhat" text="Ou então o quê?
Quem é cheio de segredos aqui é você.
Você não pode fazer nada contra mim." />

	<Subtitle id="412" character="Cromdo" nextDialogueID="413" setEmotion="Cromdo,0,Disgust;Cromdo,1,Angry;Cromdo,4,Surprised" emotionEnd="Surprised" setAnimation="Cromdo,0,DismissiveWave;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011_Cromdo_YouThinkIm" text="E desde quando eu sou o único
que tem problemas, sua fofoqueira?" />

	<Subtitle id="413" character="Cromdo" nextDialogueID="414" setEmotion="Cromdo,0,Unamused;Cromdo,3,Angry" emotionEnd="Angry" setAnimation="Cromdo,0.5,DismissiveThrow,0.5;Cromdo,2.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_011a_Cromdo_SoonerOrLater" text="Cedo ou tarde, você vai voltar pra sua caverna.
So-zi-nha." />

	<Subtitle id="414" character="Beffica" setEmotion="Beffica,0,Unamused;Beffica,1,Disgust" emotionEnd="Disgust" setAnimation="Beffica,0,DissmissiveArmWave;Beffica,1,LeanForward,0.5;Beffica,3.5,LeanForwardEnd;Cromdo,1,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest2/BefficaSidequest2_012_Beffica_WhateverAtLeast" text="É melhor mesmo. Pelo menos assim eu não tenho que
aturar sua hipocrisia." />



	<Subtitle id="417" character="Chandlo" nextDialogueID="418" setEmotion="Chandlo,0,Suspicious;Chandlo,0.5,Smug" emotionEnd="Smug" setAnimation="Chandlo,0,LeanForward;Chandlo,3.5,OpenArms,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004_Chandlo_TheGreatThing" text="Sabe qual é a melhor parte do Chandlo?
Minha vida é um livro aberto." />

	<Subtitle id="418" character="Chandlo" setEmotion="Chandlo,0,Smug;Chandlo,2,Happy" emotionEnd="Happy" setAnimation="Chandlo,2,UpFlex,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_004a_Chandlo_IGotNothin" text="Eu não tenho nada pra esconder!
NADA!" />

	<Subtitle id="419" character="Chandlo" setEmotion="Chandlo,0,Smug" emotionEnd="Smug" setAnimation="Chandlo,3,UpFlexEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_005_Chandlo_YouCheckinOut" text="Você tá admirando essa carcaça, irmão?
Eu te entendo." />

	<Subtitle id="420" character="Beffica" nextDialogueID="421" setEmotion="Beffica,0,Suspicious;Beffica,1.5,Smug;Beffica,4.5,Judging" emotionEnd="Judging" setAnimation="Beffica,1.5,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_016_Beffica_HeySnorpDawgCan" text="Ei, Snorpinho, posso te perguntar uma coisa?" />

	<Subtitle id="421" character="Snorpy" nextDialogueID="422" setEmotion="Snorpy,0,Judging;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,LeanForward;Snorpy,3,LeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_017_Snorpy_ChandloIsThat" text="Chandlo, é você? Não estou enxergando.
Vou pegar meus óculos." />

	<Subtitle id="422" character="Beffica" nextDialogueID="423" setEmotion="Beffica,0,Surprised;Beffica,0.7,Judging" emotionEnd="Judging" setAnimation="Beffica,0,LeanForwardEnd;Beffica,1,DissmissiveArmWave" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_018_Beffica_TheresNoTime" text="Não dá tempo, irmão! Isso é urgente!" />

	<Subtitle id="423" character="Snorpy" nextDialogueID="424" setEmotion="Snorpy,0,Confused;Snorpy,2,Suspicious" emotionEnd="Suspicious" setAnimation="Snorpy,0,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_019_Snorpy_AhErWell" text="Ah, puxa, tá bem, então. O que foi?" />

	<Subtitle id="424" character="Beffica" nextDialogueID="425" setEmotion="Beffica,0,Judging;Beffica,2,Surprised;Beffica,5,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,5,TellingSecret,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_020_Beffica_YouRememberThat" text="Irmão, você se lembra daquele segredaço
que a gente tava falando?
Sabe, aquele que ninguém pode saber?" />

	<Subtitle id="425" character="Snorpy" nextDialogueID="426" setEmotion="Snorpy,0,Confused;Snorpy,2,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,LeanForward;Snorpy,2,LeanForwardEnd;Beffica,0,TellingSecretEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_021_Snorpy_AhThatYes" text="Ah. Aquele. Tudo bem, eu acho que é a hora mesmo
de conversarmos sobre isso..." />

	<Subtitle id="426" character="Snorpy" nextDialogueID="427" setEmotion="Snorpy,0,Confused;Snorpy,4,Bummed" emotionEnd="Bummed" setAnimation="Snorpy,0,HeadBack;Snorpy,3,HeadBackEnd;Snorpy,4,LeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022_Snorpy_ChandloItsHard" text="Chandlo, eu não sei o que se passa na sua cabeça.
E... já faz tempo que eu tenho medo
de tocar nesse assunto." />

	<Subtitle id="427" character="Snorpy" nextDialogueID="428" setEmotion="Snorpy,0,Sad;Snorpy,2,Happy" emotionEnd="Happy" setAnimation="Snorpy,0,LookDown,0.5;Snorpy,2,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_022a_Snorpy_ButTheTruth" text="Mas a verdade é que... Chandlo, eu... amo você!
Incondicionalmente!" />

	<Subtitle id="428" character="Beffica" nextDialogueID="429" setEmotion="Beffica,0,Smug;Snorpy,0,Confused" emotionEnd="Smug" setAnimation="Beffica,0,LeanBack;Beffica,1,DissmissiveArmWave,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_023_Beffica_PfftThatsNot" text="Affe, isso não é segredo pra ninguém." />

	<Subtitle id="429" character="Snorpy" nextDialogueID="430" setEmotion="Snorpy,0,Surprised;Snorpy,1,Confused;Snorpy,2,Angry" emotionEnd="Angry" setAnimation="Snorpy,0,WavingArms;Snorpy,2,LeanForward,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_024_Snorpy_BefficaWhenDid" text="Beffica?! Quando você entrou aqui?!
Como você se atreve a se meter
na nossa intimidade?" />

	<Subtitle id="430" character="Beffica" nextDialogueID="431" setEmotion="Beffica,0,Surprised;Beffica,6,Suspicious" emotionEnd="Suspicious" setAnimation="Beffica,0,LeanForward;Beffica,4,PointToSelf,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_025_Beffica_UhBroShe" text="AH! IRMÃO, ELA SAIU CORRENDO, VÉI!
Tipo, EU VOU ATRÁS DELA! Irmão." />

	<Subtitle id="431" character="Snorpy" setEmotion="Snorpy,0,Confused;Snorpy,1,Judging;Snorpy,2,Confused" emotionEnd="Confused" setAnimation="Snorpy,1,HeadBack;Snorpy,2,HeadBackEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/BefficaSidequest3/BefficaSidequest3_026_Snorpy_HelloChandloAnybody" text="Oi? Chandlo?
Tem alguém aqui?" />

</SubtitleCollection>